/* ------------------------  DONT MISS CUSTOMIZATIONS ---------------------------*/

#page #block-fe_shared-dont_miss .views-field-field-lead-image-fid, 
#page #block-views-dont_miss-block_2 .views-field-field-lead-image-fid,  
#page #block-views-dont_miss-block_4 .views-field-field-lead-image-fid{
  clear:both;
  float:left;
  min-width:128px;
  padding-right:5px;
  width:128px;
}
/*

body.darktheme #page .ui-tabs-panel {
background:none repeat scroll 0 0 #161616;
}



body.darktheme #block-fe_shared-dont_miss_video .view-content .views-row,
body.darktheme #block-fe_shared-dont_miss_photos .view-content .views-row{
    display:block;
    float:left;
    height:83px;
    overflow:hidden;
    width:300px;
    background:transparent;
    border-top:1px solid #3e3e3e;
}
*/

#page #block-fe_shared-dont_miss .views-field-field-torsotitle-value,
#page #block-fe_shared-dont_miss_photos .views-field-field-torsotitle-value,
#page #block-fe_shared-dont_miss_video .views-field-field-torsotitle-value{
  float:left;
  display:block;
  width:150px;
  border:0px solid #9C9C9C;
  padding-top:3px;
}

#page #block-fe_shared-dont_miss .views-field-field-override-subhead-value,
#page #block-fe_shared-dont_miss_photos .views-field-field-override-subhead-value,
#page #block-fe_shared-dont_miss_video .views-field-field-override-subhead-value{
  float:left;
  display:block;
  width:150px;
}



#page #block-fe_shared-dont_miss_photos .views-field-field-lead-image-fid,
#page #block-fe_shared-dont_miss .views-field-field-lead-image-fid,
#page #block-fe_shared-dont_miss_video .views-field-field-lead-image-fid,
#page #block-views-dont_miss-block_2 .views-field-field-lead-image-fid,
#page #block-views-dont_miss-block_2 .views-field-field-lead-image-fid{
    margin-right:10px;
    display:block;
    float:left;
    height:83px;
    overflow:hidden;
    width:126px;

}



#page #block-fe_shared-dont_miss .view-content .views-row,
#page #block-views-dont_miss-block_4  .view-content .views-row,
#page #block-views-dont_miss-block_2  .view-content .views-row{
    display:block;
    float:left;
    height:83px;
    overflow:hidden;
    width:298px;
    background:transparent;
    border-top:1px solid #9C9C9C;
}


#block-fe_shared-dont_miss_slide_video{
 border: 1px solid #9C9C9C;
}
/*
.darktheme #block-fe_shared-dont_miss_slide_video{
 border: 1px solid #000;
}*/

/* ------------------------  TABS ---------------------------*/


#page .ui-tabs-nav li a {
    color: #9C9C9C;
    font-size: 10px;
    font-weight: bold;
    padding: 4px 4px 3px 4px;
    text-transform: uppercase;
    background:none repeat-x scroll 0 0 #FAFAFA;
  }

#page .ui-tabs-nav ul.tab-headers li  {
  border-style:none solid solid solid;
  border-width:0px 1px 1px 0px;
  border-color: #9C9C9C;
  font-size:100%;
  line-height:1.3;
  list-style:none;
  text-decoration:none;
  padding:2px;
  margin:4px 0px 4px 0px;
}

#page #block-fe_shared-dont_miss_wide .ui-tabs-nav ul.tab-headers li,
#page #block-fe_shared-sponsored_articles_slider .ui-tabs-nav ul.tab-headers li {
    border: none;
}

body.front #page .ui-tabs-nav ul.tab-headers li.last-tab {
border-right:0px;
}

#page .ui-tabs-nav ul.tab-headers li.last-tab{
border-right:0px;
}

#page #join-the-conversation-tabbed .ui-tabs-nav ul.tab-headers li.last-tab{
border-right:0px;
}

#page #block-fe_video-video_landing_on_location .ui-tabs-nav ul.tab-headers li.last-tab{
border-right:0px;
}

#page .ui-tabs-nav ul.tab-headers li.ui-tabs-selected{
border-bottom:0px;
}

#page .ui-tabs-nav li.ui-tabs-selected a{
color:#c00;
}

#page .ui-tabs-nav li{
border-style:none none solid none;
font-size:100%;
line-height:1.3;
list-style:none outside none;
text-decoration:none;
}

#page .ui-tabs-nav li.views-row-last{
border-style:none none none none;
}

#page .ui-tabs-panel{
  border:0px;
  clear:both;
  margin:0;
  outline:none;
  padding:0;
  text-decoration:none;
  width: 300px;  /* this shouldn't be global! */
  background:none repeat-x scroll 0 0 #fafafa;
}

/* [undo global 300px put on .ui-tabs-panel] */
#page #block-fe_shared-dont_miss_wide .ui-tabs-panel,
#page #block-fe_shared-sponsored_articles_slider .ui-tabs-panel {
  width:978px; /*ok?*/
}

#page .ui-tabs-panel li a{
    color: #9C9C9C;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background:none repeat scroll 0 0 #FAFAFA;
    margin:0px;
    padding:0px;
  }

/*


body.darktheme #page .ui-tabs-nav li a{
    background: #161616;

}

body.darktheme #page .ui-tabs-nav{
border:1px solid #000;
}

body.darktheme #page .ui-tabs-nav li.ui-tabs-selected a,
body.darktheme #page .ui-tabs-nav li.ui-tabs-selected a:hover {
    background: none;
    color:#c00;
}


body.darktheme #page .ui-tabs-panel a{
    color:#0066CC;
    font-size: 14px;
}


body.darktheme #page .ui-tabs-nav li a{
    background: #161616;
}

body.darktheme #page .ui-tabs-nav ul.tab-headers li {
border-color:#3e3e3e;
}*/



/* -------------------- Don't miss 7  block -------------------- */

#block-views-dont_miss-block_4 .ad-row img{
    clear: both;
    float: left;
    min-width: 124px;
    padding-right: 5px;
    width: 126px;
    cursor: pointer;
}

#page #block-fe_shared-conversation_tabbed,
#page #block-fe_shared-dont_miss,
#block-views-dont_miss-block_4,
#block-views-dont_miss-block_2 {
border:1px solid #9C9C9C;
padding-bottom:1px;
}



#page #block-fe_shared-dont_miss_wide h3.block-title,
#page #block-fe_shared-sponsored_articles_slider h3.block-title {
border:1px solid #9C9C9C;
}

#block-fe_shared-dont_miss_wide,
#block-fe_shared-sponsored_articles_slider {
    border: 1px solid #9C9C9C;
    margin: 10px 0;
    padding-bottom: 1px;
}

#block-fe_shared-dont_miss_wide .views-field-title,
#block-fe_shared-dont_miss_wide .views-field-field-subhead-value,
#block-fe_shared-sponsored_articles_slider .views-field-title,
#block-fe_shared-sponsored_articles_slider .views-field-field-subhead-value {
    margin-left: 4px;
}

#block-fe_shared-dont_miss_wide .views-slideshow-controls-top,
#block-fe_shared-sponsored_articles_slider .views-slideshow-controls-top {
  background-color: #fff;
  margin:-26px 0 0;
  padding:0px;
  position:absolute;
}

#views_slideshow_singleframe_pager_dont_miss_wide-block_1,
#views_slideshow_singleframe_pager_dont_miss_wide-block_2,

#views_slideshow_singleframe_pager_articles_slider-block_1,   /* just get this done fast */
#views_slideshow_singleframe_pager_articles_slider-block_1-1,
#views_slideshow_singleframe_pager_articles_slider-block_1-2,
#views_slideshow_singleframe_pager_articles_slider-block_1-3,
#views_slideshow_singleframe_pager_articles_slider-block_1-4,
#views_slideshow_singleframe_pager_articles_slider-block_1-5,
#views_slideshow_singleframe_pager_articles_slider-block_1-6,
#views_slideshow_singleframe_pager_articles_slider-block_1-7 {
left:915px;
position:absolute;
top:0;
}



#block-fe_shared-dont_miss_wide .views-row,
#block-fe_shared-sponsored_articles_slider .views-row {
  float: left;
  width: 126px;
  height: 168px;
  border-right: 1px solid #3e3e3e;
  overflow: hidden;
}

#block-fe_shared-dont_miss_wide .views_slideshow_singleframe_teaser_section,
#block-fe_shared-sponsored_articles_slider .views_slideshow_singleframe_teaser_section {
margin-left:45px;
}

#block-fe_shared-dont_miss_wide .views_slideshow_previous,
#block-fe_shared-dont_miss_wide .views_slideshow_next,
#block-fe_shared-sponsored_articles_slider .views_slideshow_previous,
#block-fe_shared-sponsored_articles_slider .views_slideshow_next {
  float: left;
  display: block;
  width: 17px;
  height: 168px;  /* (image is 71px) */
}
#block-fe_shared-dont_miss_wide .views_slideshow_previous,
#block-fe_shared-sponsored_articles_slider .views_slideshow_previous {
  background: url(../images/video-horiz-slider-left.png) no-repeat 0 0;
}
#block-fe_shared-dont_miss_wide .views_slideshow_next,
#block-fe_shared-sponsored_articles_slider .views_slideshow_next {
  background: url(../images/video-horiz-slider-right.png) no-repeat 0 0;
}

#block-fe_shared-dont_miss_wide .video-horiz-slider-container,
#block-fe_shared-sponsored_articles_slider .video-horiz-slider-container {
  float: left;
  display: block;
  xxheight: 168px;
  width: 600px;
  overflow: hidden;
}

#block-fe_shared-dont_miss_wide .views_slideshow_singleframe_controls .views_slideshow_previous,
#block-fe_shared-sponsored_articles_slider .views_slideshow_singleframe_controls .views_slideshow_previous {
background:url("../images/video-horiz-slider-left.png") no-repeat scroll 12px 0 #444444;
display:block;
float:left;
height:83px;
text-indent:-3000px;
width:43px;
}

#block-fe_shared-dont_miss_wide .views_slideshow_singleframe_controls .views_slideshow_next,
#block-fe_shared-sponsored_articles_slider .views_slideshow_singleframe_controls .views_slideshow_next {
background:url("../images/video-horiz-slider-right.png") no-repeat scroll 14px 0 #444444;
display:block;
height:83px;
left:935px;
position:absolute;
text-indent:-3000px;
width:42px;
}

#block-fe_shared-dont_miss_wide .views_slideshow_singleframe_controls,
#block-fe_shared-sponsored_articles_slider .views_slideshow_singleframe_controls {
display:block;
height:83px;
position:absolute;
top:26px;
z-index:999;
}

#block-fe_shared-dont_miss_wide .views-row-first,
#block-fe_shared-sponsored_articles_slider .views-row-first {
  border-left: 1px solid #3e3e3e;
}


#block-fe_shared-dont_miss_wide .dont-miss-wrapper-all,
#block-fe_shared-sponsored_articles_slider .articles-slider-wrapper-all {
  width:978px;
}

#block-fe_shared-dont_miss_wide a,
#block-fe_shared-sponsored_articles_slider a {
  font-size: 14px;
  font-weight: bold;
}

#block-fe_shared-dont_miss_wide .views-field-field-torsotitle-value,
#block-fe_shared-dont_miss_wide .views-field-field-override-subhead-value,
#block-fe_shared-dont_miss_slide_video .views-field-field-torsotitle-value,
#block-fe_shared-dont_miss_slide_video .views-field-field-override-subhead-value,
#block-fe_shared-sponsored_articles_slider .views-field-field-torsotitle-value,
#block-fe_shared-sponsored_articles_slider .views-field-field-override-subhead-value {
margin-left:4px;
display:block;
}


#block-views-outside_voices-block_1 .views-field-title a {
    font-weight: bold;
}

#block-fe_shared-dont_miss_wide,
#block-fe_shared-sponsored_articles_slider, {
    border:#9C9C9C 1px solid;

}

#page #block-fe_shared-dont_miss_wide h3.block-title,
#page #block-fe_shared-sponsored_articles_slider h3.block-title {
    border-bottom-color:#9C9C9C;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-style: none none solid none;
}